@charset "euc-jp";
/* CSS Document */

/*=====================================
reset
=====================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}ol,ul{list-style:none;}fieldset,img{border:0;}legend{display:none;}caption,th{text-align:left;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}

/*=====================================
sprite
=====================================*/
.btnSprite {
	background-image:url(http://i.yimg.jp/images/evt/xmas2011/top/top_btn_sprite001.png);
	background-repeat:no-repeat;
}
.ttlSprite {
	background-image:url(http://i.yimg.jp/images/evt/xmas2011/top/top_ttl_sprite001.png);
	background-repeat:no-repeat;
}
.sprite {
	display:block;
	text-indent:-9999px;
}
a.sprite {
	overflow:hidden;
}

/*=====================================
layout
=====================================*/
body {
	background:url(http://i.yimg.jp/images/evt/xmas2011/sub_common/sub_common_bg001.png) repeat-x #000123;
}
#wrapper {
	width:950px;
	margin:0 auto;
	background:#2c2e68;
}
#contents {
	padding:10px 25px 0;
	overflow:hidden;
	_zoom:1;
}
.mainClm {
	float:left;
	width:580px;
}
.subClm {
	float:right;
	width:300px;
}
.main {
	display:block;
	margin-top:3px;
}
.grp {
	overflow:hidden;
	_zoom:1;
}
.left {
	float:left;
}
.right {
	float:right;
}
.yic {
	margin-right:3px;
	vertical-align:text-bottom;
}
.bnr {
	display:block;
	margin-top:10px;
}

/*=====================================
#header
=====================================*/
#header {
	position:relative;
	width:950px;
	height:141px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_hd001.jpg) no-repeat;
}
#header h1 {
	position:absolute;
	width:560px;
	height:98px;
	top:34px;
	left:233px;
}
#header dl {
	position:absolute;
	width:252px;
	top:15px;
	left:564px;
}
#header dt {
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:64px;
	height:14px;
}

#header dd {
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:188px;
	height:14px;
}
#header a {
	position:absolute;
	width:112px;
	height:31px;
	top:15px;
	left:822px;
}

/*=====================================
.social
=====================================*/
.social {
	margin-left:377px;
}
.social li {
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-right:5px;
	vertical-align:middle;
}
.social li.last {
	margin-right:0;
}
.social .fbBtn {
	width:59px;
	height:18px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/common/fb_btn001.png) no-repeat;
}
.social .twBtn {
	width:55px;
	height:21px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/common/tw_btn001.png) no-repeat;
}

/*=====================================
.ill
=====================================*/
.ill {
	margin-top:10px;
}
.ill h2 {
	height:30px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_ill_ttl001.jpg) no-repeat;
}
.ill .body {
	padding:4px 10px;
	background:#363979;
}
.ill li {
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-right:4px;
}
.ill li.last {
	margin-right:0;
}
.ill li a {
	height:27px;
}
.ill li.pt1 a {
	width:108px;
	background-position:0 0;
}
.ill li.pt2 a {
	width:52px;
	background-position:-113px 0;
}
.ill li.pt3 a {
	width:90px;
	background-position:-170px 0;
}
.ill li.pt4 a {
	width:52px;
	background-position:-265px 0;
}
.ill li.pt5 a {
	width:52px;
	background-position:-322px 0;
}
.ill li.pt6 a {
	width:90px;
	background-position:-379px 0;
}
.ill li.pt7 a {
	width:90px;
	background-position:-474px 0;
}

/*=====================================
.ranking
=====================================*/
.ranking {
	margin-top:10px;
	background-position:0 -185px;
	background-color:#0a0b32;
}
.ranking .hd {
	width:580px;
	height:36px;
	overflow:hidden;
	_zoom:1;
}
.ranking .hd h2 {
	float:left;
	width:327px;
	height:30px;
	margin-top:6px;
	margin-left:13px;
}
.ranking .hd .umlBtn {
	float:right;
	width:127px;
	height:25px;
	margin-top:7px;
	margin-right:10px;
	background-position:-330px -139px;
}
.ranking .body {
	padding:4px 14px 10px 9px;
}
.ranking .row0 {
	width:544px;
	padding:5px;
	margin-bottom:10px;
	background:#24275d;
	border:1px solid #40416a;
	font-size:85%;
	line-height:125%;
	text-align:center;
}
.ranking .row1 {
	overflow:hidden;
	_zoom:1;
	padding-left:7px;
}
.ranking .row1 .pt1 {
	float:left;
	font-weight:bold;
	color:#f6c928;
}
.ranking .row1 .pt2 {
	float:right;
	font-size:85%;
}
.ranking .row2 {
	margin-top:8px;
	padding-left:7px;
	overflow:hidden;
	_zoom:1;
}
.mod1 {
	float:left;
	position:relative;
	width:170px;
	margin-right:20px;
}
.mod1 dt {
	position:absolute;
	width:38px;
	height:73px;
	top:24px;
	left:13px;
}
.mod1 dd.pt1 {
	padding-top:100px;
	font-size:85%;
}
.mod1 .pt1b {
	margin-top:3px;
	overflow:hidden;
	_zoom:1;
}
.mod1 .pt1b span {
	float:left;
	display:block;
}
.mod1 .pt1b a,
.mod1 .pt1b iframe {
	float:right;
	display:block;
}
.mod1 dd.pt2 {
	position:absolute;
	width:170px;
	height:19px;
	top:0px;
	left:0px;
	font-size:85%;
	text-align:center;
	line-height:19px;
}
.mod1 dd.pt3 {
	position:absolute;
	top:23px;
	left:70px;
}
.mod1 dd.pt3 img {
	vertical-align:bottom;
}
.mod1a {
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_ranking_bg001.png) no-repeat;
}
.mod1b {
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_ranking_bg002.png) no-repeat;
}
.mod1c {
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_ranking_bg003.png) no-repeat;
}
.ranking .row2 .last {
	margin-right:0px;
}
.ranking .row3 {
	margin-top:10px;
}
.ranking .row3 li {
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:middle;
}
.ranking .row3 .pt1 {
	margin-right:10px;
}
.ranking .row3 .pt1 a {
	width:325px;
	height:29px;
	background-position:0 -139px;
}
.ranking .row3 .pt2 {
	width:212px;
	padding:5px;
	background:#131442;
	font-size:95%;
	text-align:right;
}
.ranking .row3 .pt3 {
	width:547px;
	padding:5px;
	background:#131442;
	font-size:95%;
	text-align:right;
}
.ranking .row4 {
	margin-top:8px;
	padding-left:7px;
	font-size:85%;
}

/*=====================================
.mod2 .variety .gallery
=====================================*/
.mod2 {
	margin-top:10px;
	background:#0a0b32;
}
.mod2 .body {
	padding:7px 10px;
}
.mod2 .pt1 {
	overflow:hidden;
	_zoom:1;
}
.mod2 .pt1 .txt {
	float:right;
	width:137px;
	margin-top:8px;
	font-size:85%;
}
.mod2 .pt1 .img {
	float:left;
}
.mod2 .pt2 {
	margin-top:8px;
}
.mod2 .pt2 li {
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-bottom:5px;
	padding-left:6px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_mod2_ic001.png) no-repeat 0 2px;
	font-size:85%;
}
.mod2 .pt2 li.mr {
	margin-right:10px;
}
.mod2 .pt2 li.btm {
	margin-top:0;
}
.variety {
	width:282px;
}
.variety h2 a {
	width:282px;
	height:30px;
	background-position:0 0;
}
.variety h2 a:hover {
	background-position:0 -35px;
}
.gallery {
	width:284px;
}
.gallery h2 a {
	width:284px;
	height:30px;
	background-position:-287px 0;
}
.gallery h2 a:hover {
	background-position:-287px -35px;
}

/*=====================================
.mod3
=====================================*/
.mod3 {
	width:282px;
	margin-top:10px;
}
.mod3 h2 {
	height:22px;
}
.mod3 .pt1 {
	display:block;
	margin-top:5px;
}
.mod3 .pt2 {
	margin-top:5px;
	font-size:85%;
	line-height:125%;
}
.mod3 .pt3 {
	margin-top:5px;
	text-align:right;
	font-size:85%;
}
.gift h2 {
	background-position:0 -70px;
}
.aid h2 {
	background-position:0 -97px;
}
.travel h2 {
	background-position:0 -124px;
}
.psychology h2 {
	background-position:-287px -70px;
}
.episode h2 {
	background-position:-287px -97px;
}
.auction h2 {
	background-position:-287px -124px;
}

/*=====================================
.mod4
=====================================*/
.mod4 {
	width:262px;
	margin-top:10px;
	padding:10px;
	background:#363979;
}
.mod4 h2 {
	padding-left:25px;
	font-size:125%;
	font-weight:bold;
	color:#e8b857;
	background-position:-576px 0;
}
.mod4 .pt1 {
	margin-top:3px;
	font-size:85%;
	line-height:125%;
}
.mod4 .pt2 {
	margin:8px auto 10px;
}
.mod4 .pt3 {
	font-size:85%;
	text-align:right;
}
.mod4 .pt4 {
	margin-top:5px;
	font-size:75%;
}
.mod4 .pt5 {
	font-size:75%;
	font-weight:bold;
	color:#fff;
}
.myyahoo .pt2 {
	width:262px;
	height:30px;
	background-position:0 -173px;
}
.toolbar .pt2a {
	width:265px;
	height:32px;
	margin-bottom:27px;
	background-position:0 -102px;
}
.toolbar .pt2b {
	width:265px;
	height:32px;
	margin-bottom:3px;
	background-position:-270px -102px;
}

/*=====================================
.event_sbm_module
=====================================*/
.event_sbm_module {
	border:1px solid #3e4188;
	padding:5px;
	margin-top:10px;
}
.event_sbm_module li {
	display:inline-block;
	/display:inline;
	/zoom:1;
	list-style:none;
	padding:0 5px;
	vertical-align:middle;
}
.event_sbm_module li a {
	display:block;
}
.event_sbm_module li img {
	vertical-align:bottom;
}

/*=====================================
.mod5
=====================================*/
.mod5 {
	margin-top:10px;
	background:#363979;
}
.mod5 h2 {
	min-height:29px;
	height:auto !important;
	height:29px;
	padding:0 40px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_sub_bg001.png) no-repeat #0e1039;
	font-weight:bold;
	color:#e8b857;
	line-height:29px;
	text-align:center;
}
.mod5 .body {
	padding:10px;
	overflow:hidden;
	_zoom:1;
}

/*=====================================
.ew
=====================================*/
.ew .pt1 {
	padding-bottom:10px;
	border-bottom:1px solid #2f3268;
}
.ew .pt1 .ttl {
	overflow:hidden;
	_zoom:1;
}
.ew .pt1 .ttl h3 {
	float:left;
	width:57px;
	height:29px;
	background-position:-82px -151px;
}
.ew .pt1 .ttl p {
	float:right;
	width:213px;
	font-size:85%;
}
.ew .pt1a {
	display:block;
	margin-top:10px;
}
.ew .pt1b {
	margin-top:10px;
}
.ew .pt1b li {
	width:278px;
	margin:0 auto 8px;
}
.ew .pt1b li.last {
	margin-bottom:0;
}
.ew .pt1b li a,
.ew .pt1b li span {
	width:278px;
	height:65px;
}
.ew .pt1b .ipn span {
	background-position:0 -208px;
}
.ew .pt1b .and span {
	background-position:-283px -208px;
}
.ew .pt1b .ipn a {
	background-position:0 -32px;
}
.ew .pt1b .and a {
	background-position:-283px -32px;
}
.ew .pt2 {
	padding-top:10px;
	border-top:1px solid #3d4188;
}
.ew .pt2 .ttl {
	overflow:hidden;
	_zoom:1;
}
.ew .pt2 .ttl h3 {
	float:left;
	width:77px;
	height:29px;
	background-position:0 -151px;
}
.ew .pt2 .ttl p {
	float:right;
	width:195px;
	font-size:85%;
}
.ew .pt2a {
	margin-top:10px;
	overflow:hidden;
	_zoom:1;
}
.ew .pt2b {
	display:block;
	margin-top:8px;
	font-size:85%;
}
.ew .pt2c {
	display:block;
	margin-top:3px;
	margin-left:19px;
	font-size:75%;
}

/*=====================================
.mg
=====================================*/
.mg .txt {
	float:right;
	width:150px;
	font-size:85%;
	line-height:125%;
}
.mg .txt .more {
	margin-top:5px;
	text-align:right;
}
.mg .img {
	float:left;
}

/*=====================================
.recipe
=====================================*/
.recipe .body {
	padding:10px 15px;
}
.recipe .pt1 {
	overflow:hidden;
	_zoom:1;
}
.recipe .pt1 li {
	float:left;
}
.recipe .pt1a {
	margin-right:20px;
	margin-bottom:10px;
}
.recipe .pt1a a {
	width:124px;
	height:96px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_recipe_img001.jpg) no-repeat;
}
.recipe .pt1b {
	margin-bottom:10px;
}
.recipe .pt1b a {
	width:125px;
	height:96px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_recipe_img002.jpg) no-repeat;
}
.recipe .pt1c {
	margin-right:20px;
}
.recipe .pt1c a {
	width:124px;
	height:96px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_recipe_img003.jpg) no-repeat;
}
.recipe .pt1d a {
	width:125px;
	height:96px;
	background:url(http://i.yimg.jp/images/evt/xmas2011/top/top_recipe_img004.jpg) no-repeat;
}
.recipe .pt2 {
	margin-top:10px;
	font-size:85%;
	text-align:right;
}

/*=====================================
#footer
=====================================*/
#footer {
	padding:50px 25px;
}
#footer .pt1 {
	margin-bottom:10px;
	font-size:85%;
	text-align:center;
}
#footer .pt1 li {
	display:inline;
	margin-right:6px;
	padding-right:5px;
	border-right:1px solid #da9b1d;
}
#footer .pt1 li.last {
	margin-right:0;
	padding-right:0;
	border-right:none;
}
#footer .pt2 {
	padding-top:10px;
	border-top:1px solid #1a1c3e;
	font-size:75%;
	text-align:center;
}
#footer .pt3 {
	margin-top:5px;
	font-size:75%;
	text-align:center;
}

/*=====================================
font color
=====================================*/
.fcolor1 {
	color:#190d04;
}
.fcolor1 a:link,.fcolor1 a:active,.fcolor1 a:hover {
	color:#1419bb;
}
.fcolor1 a:visited {
	color:#551a8b;
}
.fcolor2 {
	color:#ccc692;
}
.fcolor2 a:link,.fcolor2 a:active,.fcolor2 a:hover {
	color:#da9b1d;
}
.fcolor2 a:visited {
	color:#7e5245;
}

/*=====================================
.ad
=====================================*/
.ad {
	color:#ccc692;
}